<?php
$z[0]=Array("field","茶叶蛋,茶叶蛋介绍,黄浦区特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","茶叶蛋是将鸡蛋放在茴香、茶叶、桂皮、盐等卤煮而成。但要使茶叶蛋烧得香，鸡蛋一定要新鲜，煨制时间要长。还必须要选择耐泡、味浓、中等以上的茶叶。茶叶蛋是上海人喜爱的一种经济实惠的食品。,茶叶蛋,茶叶蛋简介,黄浦区特产",73,326);
$z[1][4]['name']="description";
$z[2]=Array("field","茶叶蛋_黄浦区特产茶叶蛋",328,389);
$z[2][4]['name']="title";
$z[3]=Array("field","",391,430);
$z[3][4]['name']="writer";
$z[4]=Array("field","",432,471);
$z[4][4]['name']="source";
$z[5]=Array("field","",473,513);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　茶叶蛋是将鸡蛋放在茴香、茶叶、、盐等卤煮而成。但要使茶叶蛋烧得香，鸡蛋一定要新鲜，煨制时间要长。还必须要选择耐泡、味浓、中等以上的茶叶。茶叶蛋是人喜爱的一种经济实惠的食品。",515,726);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5VO155I0-15649.gif",728,812);
$z[7][4]['name']="litpic";

?>